body { margin-top:60px; }
.navbar-brand {
 float: left;
  padding: 15px 15px;
  font-size: 16px;
  line-height: 20px;
 height:50px; 
}
.navbar-brand img { height:21px; width:158px; max-height:21px; display:block;
 }
.navbar-inverse,.footer-bottom { background: #222 url("bg8bw.png") fixed right top; }
.footer, .service-info-wrapper {  background: #F0F6F8 url("bg8w.png") fixed right top; }
.scheme-BOG .order-total { color: #6fa6c0; }
.scheme-BOG .submit-area .btn { background: #6fa6c0; }
.products-info .products-header > .product-data-block, .products-info .products-header > .product-data-block > div:nth-child(2n), .products-info .products-header > .product-logo-block,
.products-header > div:nth-child(2n+1), .products-header > div, .products-header { background:#f8f8f8; }
.products-info .products-header > .product-logo-block { color:#f8f8f8; }
.product-box-img { display: none; }
.item-name { font-size: 20px; }
@media (min-width: 970px) { .container { width: 880px; } }




